div.contributors ol li address a {
	vertical-align: 0;
}

#content-block ul.copyright-statement, #content-block ul.copyright-statement li {
	text-align: left;
}

div.ref-cit div.cit-extra a {
	background-image: none;
}

#content-block ul.copyright-statement, #content-block ul.copyright-statement li {
	text-align: left;
	display: none;
}

#col-2 a.prev-results-link, #col-2 a.next-results-link, div.content-box div.cb-section .notice a, div.content-box div.cb-section a.pdf-direct-link {
	background-color: transparent;
}

#content-block .table-caption p {
	display: inline;
}

#content-block #related .related-list .cit-title {
	display: none;
}

div#pageid-content.pagetype-content #content-block .article blockquote {
	font-weight: normal;
}

#content-block div.product {
	text-align: left;
}

#content-block div.product .product-source {
	display: none;
}

#content-block h4 {
	font-weight: normal;
}

#pageid-content .boxed-text .table-inline {
	float: none; 
	width: auto;
}

#pageid-content .boxed-text .table-inline table colgroup col, #pageid-content .table-inline table colgroup col {
	width: 11%;
}

#content-block div#R1 {
	border-top: solid 1px black;
}

#content-block div.fulltext-view div#abstract-1 {
	border-bottom: solid 1px black;
}

#content-block div.contributors ul {list-style-type:none;}

#content-block div.contributors ul.arthw-misc,#content-block div.contributors ul.arthw-misc li,  div.contributors ul li.fn,div.contributors  ul.conflict,div.contributors  ul.conflict li{margin-left:0;}

div.contributors p.affiliation-list-reveal {display:none;}
div.contributors.last-contrib p.affiliation-list-reveal {display:block;}

#content-block div.contributors ol.corresp-list {margin-top:1em;}

#content-block .boxed-text h3 {
    color: #666666;
    display: block;
    font-size: 0.9em;
    font-weight: bold;
    margin-bottom: 0.5em;
}

#content-block .table-foot ul.table-footnotes {
    list-style: none;
}

#pageid-content .ref-cit a {
	font-weight: normal;
}

div#pageid-content.pagetype-content #content-block .article blockquote {
    border: 0 none;
}

div.pagetype-content div.table-expansion table th, div.pagetype-content div.table-expansion table td, div.pagetype-content div.table-wrapper table th, div.pagetype-content div.table-wrapper table td {
    font-family: "Lucida Sans Unicode",Arial,"Lucida Grande",Tahoma,Verdana,Helvetica,sans-serif; 
}

#pageid-content #col-2 div.open-access-note {
    text-align: center;
}

#pageid-content #col-2 div.open-access-note img {
    padding-top: 6px;
}
